# Delete a track

> For the complete documentation index, see [llms.txt](https://developer.rippling.com/llms.txt). Every page is available as Markdown by adding .md to its URL.

> Delete a track

Source: https://developer.rippling.com/documentation/rest-api/reference/delete-tracks

`DELETE https://rest.ripplingapis.com/tracks/{id}/`

Delete a track

- OAuth scopes: `tracks.read-write`
- Requires: API_Tier_1

## Parameters

| Name | In | Type | Required | Description |
|---|---|---|---|---|
| `id` | path | string, id | Yes | ID of the resource to delete |

## Responses

### 204: The resource was deleted successfully
